.btn {box-shadow: inherit !important; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; box-sizing: border-box;}
/* Rectangle 15 */
.btn87x42 {width: 87px; height: 42px;}
/* Rectangle 21 */
.btn112x30 {width: 112px; height: 30px;}
/* Rectangle 12 */
.btn117x37 {width: 117px; height: 37px;}
/* Rectangle 15 */
.btn120x42 {width: 120px; height: 42px;}
/* Rectangle 15 */
.btn125x42 {width: 125px; height: 42px;}
/* Rectangle 67 */
.btn137x33 {width: 137px; height: 33px;}
/* Rectangle 11 */
.btn139x42 {width: 139px; height: 42px;}
/* Rectangle 13 */
.btn201x37 {width: 201px; height: 37px;}

.btn59x28 {width: 59px; height:28px;}